0°

基于深度官方中心制作的Firefox最新版本deb安装包

简单介绍一下:本文分享的Firefox浏览器基于深度应用中心中Firefox65版本deb包制作而成,由于初次亲自生成67版本的deb包,安装过程中会出现相同版本提示,直接点击【重新安装】即可完美所有深度用户解决Firefox长期无法更新到最新版本的烦恼,使用此包后按照熟悉的操作即可进行卸载和桌面图标创建。

Firefox最新deb包

提取码:F2sYCZ;解压码:

下载
「点点赞赏,手留余香」

    还没有人赞赏,快来当第一个赞赏的人吧!
11 条回复 A 作者 M 管理员
  1. 我会给你同步发布到官方论坛

  2. 不错不错,欢迎发文,封面尽量简洁,避免封面有小文字,目前已经修改

  3. 是说要先安装深度应用中心中Firefox65版本,然后才能安装这个吗

  4. 提示依赖关系不满足:lib6

    • 我的也是

  5. 不对是 libc6

  6. 比官方积极

  7. 加油!!!!顶起这个论坛,支持作者,拯救官方ppt论坛

  8. 44444444444444

    • 我也做了个火狐包

欢迎您,新朋友,感谢参与互动!欢迎您 {{author}},您在本站有{{commentsCount}}条评论
在线咨询
  • 在线客服:3326686660在线咨询
  • 米聊交流群
    扣扣交流群